Error

two or more packages specified (cothreads squeeze)